CREATE DATABASE IF NOT EXISTS game_db;
USE game_db;

CREATE TABLE posisi_pc (
  id VARCHAR(10) PRIMARY KEY,
  x INT NOT NULL,
  y INT NOT NULL,
  arah VARCHAR(10)
);

INSERT INTO posisi_pc (id, x, y, arah) VALUES
('pc1', 100, 100, NULL),
('pc2', 300, 200, 'kanan'),
('pc3', 500, 250, 'kiri'),
('pc4', 700, 300, 'kanan');
